Package: gstreamermm-1.0

Scenario: cross_unstable_main_amd64
Date: 2020-07-15 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: conflict between perl-base:$host and perl-base:$build

src:gstreamermm-1.0 (1.10.0+dfsg-2) [PTS] [ctrl]
   ↓ libxml-parser-perl
libxml-parser-perl (2.46-1+b1) [PTS] [ctrl]
   ↓ perlapi-5.30.0 | perlapi-5.30.0
   ↓ libxml-parser-perl
libxml-parser-perl (2.46-1+b1) [PTS] [ctrl]
   ↓ perlapi-5.30.0 | perlapi-5.30.0
perl-base (5.30.3-4) [PTS] [ctrl]
perl-base:$host (5.30.3-4) [PTS] [ctrl]
perl-base:$build (5.30.3-4) [PTS] [ctrl]
CONFLICT